{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "授权"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "万载三中",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/myCenter/myCenter",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/myMsg/myMsg",
			"style": {
				"navigationBarTitleText": "个人信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/msgWarn/msgWarn",
			"style": {
				"navigationBarTitleText": "消息提醒",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/bind/bind",
			"style": {
				"navigationBarTitleText": "关联小孩",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/change/change",
			"style": {
				"navigationBarTitleText": "切换小孩",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/track/track",
			"style": {
				"navigationBarTitleText": "学生轨迹",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/addressBook/addressBook",
			"style": {
				"navigationBarTitleText": "通讯录",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/grade/grade",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/student/student",
			"style": {
				"navigationBarTitleText": "学生名",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/quickMark/quickMark",
			"style": {
				"navigationBarTitleText": "二维码",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/web/web",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}
	],
	"subPackages": [{
		"root": "pagesReservation",
		"pages": [{
				"path": "reservation/reservation",
				"style": {
					"navigationBarTitleText": "访客预约",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "register/register",
				"style": {
					"navigationBarTitleText": "访客预约",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "record/record",
				"style": {
					"navigationBarTitleText": "预约记录",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "backlog/backlog",
				"style": {
					"navigationBarTitleText": "到访待办",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "QRCode/QRCode",
				"style": {
					"navigationBarTitleText": "访客预约",
					"enablePullDownRefresh": false
				}
			}
		]
	}, {
		"root": "pagesWarning",
		"pages": [{
			"path": "home/home",
			"style": {
				"navigationBarTitleText": "校园预警",
				"enablePullDownRefresh": false
			}
		}]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	}
}